<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLRegistViewController">
            <connections>
                <outlet property="codeBtn" destination="joL-K1-4Ad" id="62j-oW-fhi"/>
                <outlet property="codeTextField" destination="p8e-CM-QHR" id="0Jr-93-ucS"/>
                <outlet property="phoneTextField" destination="ikY-tv-tJd" id="vLG-zT-Gbp"/>
                <outlet property="protocolBtn" destination="uax-k7-pSM" id="dYM-Ar-n9T"/>
                <outlet property="pwTextField" destination="jrR-aU-X5s" id="nmo-8Q-Q1A"/>
                <outlet property="view" destination="FjC-8z-a07" id="UYs-Qv-xKz"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="FjC-8z-a07">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_regist_bg" translatesAutoresizingMaskIntoConstraints="NO" id="YNl-WE-VrE">
                    <rect key="frame" x="0.0" y="0.0" width="390" height="816.66666666666663"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CDt-c3-y2J">
                    <rect key="frame" x="24.000000000000004" y="57" width="36.333333333333343" height="36.333333333333343"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="icon_nav_back"/>
                    <connections>
                        <action selector="backBtnClick:" destination="-1" eventType="touchUpInside" id="0cs-Of-cbc"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="手机号注册" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ogv-GR-erc">
                    <rect key="frame" x="24" y="123.33333333333331" width="110" height="31"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="22"/>
                    <color key="textColor" red="0.031372549020000001" green="0.058823529409999999" blue="0.1058823529" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DrS-SB-b8a">
                    <rect key="frame" x="20" y="201.33333333333334" width="350" height="58.000000000000028"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="输入手机号码" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="ikY-tv-tJd">
                            <rect key="frame" x="35" y="0.0" width="295" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" keyboardType="phonePad"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="58" id="Deu-Ag-Otr"/>
                        <constraint firstItem="ikY-tv-tJd" firstAttribute="centerY" secondItem="DrS-SB-b8a" secondAttribute="centerY" id="VWs-ni-1Ts"/>
                        <constraint firstAttribute="trailing" secondItem="ikY-tv-tJd" secondAttribute="trailing" constant="20" id="ZEy-ff-KGc"/>
                        <constraint firstItem="ikY-tv-tJd" firstAttribute="leading" secondItem="DrS-SB-b8a" secondAttribute="leading" constant="35" id="iBm-GP-g9q"/>
                        <constraint firstItem="ikY-tv-tJd" firstAttribute="top" secondItem="DrS-SB-b8a" secondAttribute="top" id="isD-gD-HFk"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lwr-1K-Ahs">
                    <rect key="frame" x="20" y="277.33333333333331" width="350" height="58"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="输入验证码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="p8e-CM-QHR">
                            <rect key="frame" x="35" y="0.0" width="295" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="joL-K1-4Ad" customClass="SLVerifiButton">
                            <rect key="frame" x="250" y="13" width="82" height="32"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <state key="normal" title="获取验证码">
                                <color key="titleColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="codeBtnClick:" destination="-1" eventType="touchUpInside" id="McB-yk-yCn"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="joL-K1-4Ad" secondAttribute="trailing" constant="18" id="4JU-1e-0P1"/>
                        <constraint firstAttribute="height" constant="58" id="7lL-YQ-160"/>
                        <constraint firstAttribute="trailing" secondItem="p8e-CM-QHR" secondAttribute="trailing" constant="20" id="9QJ-iY-S1l"/>
                        <constraint firstItem="p8e-CM-QHR" firstAttribute="centerY" secondItem="lwr-1K-Ahs" secondAttribute="centerY" id="GXr-pY-gsw"/>
                        <constraint firstItem="p8e-CM-QHR" firstAttribute="top" secondItem="lwr-1K-Ahs" secondAttribute="top" id="Gj8-kH-a7Q"/>
                        <constraint firstItem="p8e-CM-QHR" firstAttribute="leading" secondItem="lwr-1K-Ahs" secondAttribute="leading" constant="35" id="K3s-Pd-OqM"/>
                        <constraint firstItem="joL-K1-4Ad" firstAttribute="centerY" secondItem="lwr-1K-Ahs" secondAttribute="centerY" id="o74-WG-q10"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aQt-Lx-2x6">
                    <rect key="frame" x="20" y="355.33333333333331" width="350" height="58"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入6-16位密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="jrR-aU-X5s">
                            <rect key="frame" x="35" y="0.0" width="295" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="jrR-aU-X5s" secondAttribute="trailing" constant="20" id="NB9-10-ehl"/>
                        <constraint firstItem="jrR-aU-X5s" firstAttribute="centerY" secondItem="aQt-Lx-2x6" secondAttribute="centerY" id="VEv-cK-fza"/>
                        <constraint firstItem="jrR-aU-X5s" firstAttribute="leading" secondItem="aQt-Lx-2x6" secondAttribute="leading" constant="35" id="ggE-AX-fBk"/>
                        <constraint firstAttribute="height" constant="58" id="xNf-3j-lOa"/>
                        <constraint firstItem="jrR-aU-X5s" firstAttribute="top" secondItem="aQt-Lx-2x6" secondAttribute="top" id="yW8-84-bXh"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uRR-vN-J97">
                    <rect key="frame" x="20" y="440.33333333333331" width="350" height="58"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="58" id="JI4-J3-TNe"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="注册并登录" backgroundImage="icon_btn_blue">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <state key="selected" backgroundImage="icon_btn_blue_sel"/>
                    <state key="highlighted" backgroundImage="icon_btn_blue_sel"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="registLoginBtnClick:" destination="-1" eventType="touchUpInside" id="HpA-fK-QAt"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IxA-O5-41R">
                    <rect key="frame" x="75.333333333333329" y="762" width="239.66666666666669" height="30"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uax-k7-pSM">
                            <rect key="frame" x="0.0" y="7" width="16" height="16"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="16" id="R7i-8U-ry5"/>
                                <constraint firstAttribute="width" secondItem="uax-k7-pSM" secondAttribute="height" multiplier="1:1" id="UFj-PL-8Nf"/>
                                <constraint firstAttribute="height" constant="16" id="ev3-ve-4gW"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="check_circle">
                                <color key="titleColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <state key="selected" image="check_circle_filled"/>
                            <connections>
                                <action selector="protocolBtnClick:" destination="-1" eventType="touchUpInside" id="Dhv-cY-AKW"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" alpha="0.40000000596046448" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="我已同意" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="en9-yj-lXE">
                            <rect key="frame" x="24.000000000000004" y="6.6666666666666288" width="57.333333333333343" height="17"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" tag="2000" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="U6V-HR-fvm">
                            <rect key="frame" x="81.333333333333329" y="0.66666666666662877" width="85.999999999999986" height="29"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="用户服务协议">
                                <color key="titleColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="userProtocolBtnClick:" destination="-1" eventType="touchUpInside" id="Dgk-eJ-q0b"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" alpha="0.40000000596046448" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="和" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TRm-2b-lwc">
                            <rect key="frame" x="167.33333333333331" y="6.6666666666666288" width="14.333333333333343" height="17"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" tag="2001" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="trr-g0-sAS">
                            <rect key="frame" x="181.66666666666669" y="0.66666666666662877" width="58" height="29"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="免责声明">
                                <color key="titleColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="userProtocolBtnClick:" destination="-1" eventType="touchUpInside" id="Aht-Wj-oCe"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="uax-k7-pSM" firstAttribute="centerY" secondItem="IxA-O5-41R" secondAttribute="centerY" id="2cM-gE-ZW4"/>
                        <constraint firstAttribute="height" constant="30" id="BRY-fr-eMt"/>
                        <constraint firstItem="trr-g0-sAS" firstAttribute="leading" secondItem="TRm-2b-lwc" secondAttribute="trailing" id="LRc-uX-nKq"/>
                        <constraint firstAttribute="trailing" secondItem="trr-g0-sAS" secondAttribute="trailing" id="M1R-3v-vq0"/>
                        <constraint firstItem="U6V-HR-fvm" firstAttribute="leading" secondItem="en9-yj-lXE" secondAttribute="trailing" id="Q0N-D5-ScJ"/>
                        <constraint firstItem="en9-yj-lXE" firstAttribute="centerY" secondItem="IxA-O5-41R" secondAttribute="centerY" id="Te5-2W-wsc"/>
                        <constraint firstItem="trr-g0-sAS" firstAttribute="centerY" secondItem="IxA-O5-41R" secondAttribute="centerY" id="cpC-0C-6sT"/>
                        <constraint firstItem="TRm-2b-lwc" firstAttribute="leading" secondItem="U6V-HR-fvm" secondAttribute="trailing" id="djG-rd-Dfy"/>
                        <constraint firstItem="U6V-HR-fvm" firstAttribute="centerY" secondItem="IxA-O5-41R" secondAttribute="centerY" id="e70-Kc-cdB"/>
                        <constraint firstItem="TRm-2b-lwc" firstAttribute="centerY" secondItem="IxA-O5-41R" secondAttribute="centerY" id="fq5-je-hIf"/>
                        <constraint firstItem="uax-k7-pSM" firstAttribute="leading" secondItem="IxA-O5-41R" secondAttribute="leading" id="moW-ES-y4M"/>
                        <constraint firstItem="en9-yj-lXE" firstAttribute="leading" secondItem="uax-k7-pSM" secondAttribute="trailing" constant="8" id="zyv-z3-t6w"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="BS5-jj-sRN"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Ogv-GR-erc" firstAttribute="top" secondItem="CDt-c3-y2J" secondAttribute="bottom" constant="30" id="4J6-MF-Uo1">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="aQt-Lx-2x6" firstAttribute="leading" secondItem="lwr-1K-Ahs" secondAttribute="leading" id="7zB-1H-gX3"/>
                <constraint firstItem="uRR-vN-J97" firstAttribute="centerX" secondItem="FjC-8z-a07" secondAttribute="centerX" id="AEJ-tt-Nkb"/>
                <constraint firstAttribute="trailing" secondItem="YNl-WE-VrE" secondAttribute="trailing" id="BnN-I5-YpF"/>
                <constraint firstAttribute="bottom" secondItem="IxA-O5-41R" secondAttribute="bottom" constant="52" id="CMp-0i-QIW"/>
                <constraint firstItem="YNl-WE-VrE" firstAttribute="leading" secondItem="FjC-8z-a07" secondAttribute="leading" id="Fgc-NK-BXh"/>
                <constraint firstItem="lwr-1K-Ahs" firstAttribute="leading" secondItem="DrS-SB-b8a" secondAttribute="leading" id="M08-RM-Xhl"/>
                <constraint firstItem="IxA-O5-41R" firstAttribute="centerX" secondItem="YNl-WE-VrE" secondAttribute="centerX" id="T9l-vS-34v"/>
                <constraint firstItem="lwr-1K-Ahs" firstAttribute="top" secondItem="DrS-SB-b8a" secondAttribute="bottom" priority="750" constant="18" id="ZZw-tX-eJz"/>
                <constraint firstItem="CDt-c3-y2J" firstAttribute="leading" secondItem="Ogv-GR-erc" secondAttribute="leading" id="beu-rf-vB0"/>
                <constraint firstItem="DrS-SB-b8a" firstAttribute="top" secondItem="Ogv-GR-erc" secondAttribute="bottom" constant="47" id="bvJ-td-wzv">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="DrS-SB-b8a" firstAttribute="leading" secondItem="FjC-8z-a07" secondAttribute="leading" constant="20" id="c6w-Qc-YA9"/>
                <constraint firstItem="aQt-Lx-2x6" firstAttribute="top" secondItem="lwr-1K-Ahs" secondAttribute="bottom" constant="20" id="cfm-rT-Ze2"/>
                <constraint firstItem="uRR-vN-J97" firstAttribute="top" secondItem="aQt-Lx-2x6" secondAttribute="bottom" constant="27" id="dnI-PE-v7h"/>
                <constraint firstItem="YNl-WE-VrE" firstAttribute="top" secondItem="FjC-8z-a07" secondAttribute="top" id="gMX-oU-F96"/>
                <constraint firstItem="aQt-Lx-2x6" firstAttribute="centerX" secondItem="lwr-1K-Ahs" secondAttribute="centerX" id="jTf-Tt-CMD"/>
                <constraint firstItem="uRR-vN-J97" firstAttribute="leading" secondItem="lwr-1K-Ahs" secondAttribute="leading" id="lwY-PP-r3u"/>
                <constraint firstItem="DrS-SB-b8a" firstAttribute="centerX" secondItem="FjC-8z-a07" secondAttribute="centerX" id="rzw-D2-Kgw"/>
                <constraint firstItem="lwr-1K-Ahs" firstAttribute="trailing" secondItem="DrS-SB-b8a" secondAttribute="trailing" id="vkt-KE-bhP"/>
                <constraint firstItem="CDt-c3-y2J" firstAttribute="top" secondItem="BS5-jj-sRN" secondAttribute="top" constant="10" id="yA0-nj-iQI"/>
                <constraint firstItem="Ogv-GR-erc" firstAttribute="leading" secondItem="FjC-8z-a07" secondAttribute="leading" constant="24" id="zgo-dq-pjh"/>
            </constraints>
            <point key="canvasLocation" x="47.692307692307693" y="20.616113744075829"/>
        </view>
    </objects>
    <designables>
        <designable name="joL-K1-4Ad">
            <size key="intrinsicContentSize" width="82" height="32"/>
        </designable>
    </designables>
    <resources>
        <image name="check_circle" width="24" height="24.333333969116211"/>
        <image name="check_circle_filled" width="24" height="24.333333969116211"/>
        <image name="icon_btn_blue" width="855" height="168"/>
        <image name="icon_btn_blue_sel" width="854" height="165"/>
        <image name="icon_nav_back" width="36.333332061767578" height="36.333332061767578"/>
        <image name="icon_regist_bg" width="375.66665649414062" height="816.66668701171875"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
